Description

Hi

I am hoping to isolate respondents by year of completing the survey, for example, to get everyone who was surveyed in 2010, I'd

need to combine "year 2" from Understanding Society Wave 1 with "year 1" from Wave 2.

By doing so, it doesn't seem possible to use any of the weights supplied in the data file?

Is there any ways I can get round this and get a national representative result?

Thanks a lot!

Gary

History

#1 - 09/20/2013 12:37 PM - Redmine Admin

- % Done changed from 0 to 80

The standard set of weights we provide allow extrapolation to UK figures depending on instruments and samples for every wave and across waves for

balanced panel analysis. Users are advised to study the user guide carefully and select weights that fit their specific purpose. The weights we have

provided so far are intended to cover the most common research purposes. For other purposes users will have to compute their own weights. While

we do not provide weights which allow pooling data from multiple waves, it is possible to use the available weights in certain types of analysis using

pooled data. See also advice given by the HILDA team for similar situations; http://melbourneinstitute.com/hilda/doc/datafaq.htm

We will pass on your request to our statistical department, so that they are aware of users’ interests in this area when they next review their release

plans for the study.

#2 - 10/02/2013 08:07 AM - Olena Kaminska

Gary,

Our data is not designed to the type of analysis you are doing but there is a way around it with a few assumptions.

The points that you need to be aware are that

- Northern Ireland is interviewed only in year 1 of which wave

- Ethnic boost is not evenly distributed across sample years

- The sample is designed based on issue month, which means that late respondents (who are different from others) are often interviewed in the

following year

All of this implies that if you are not careful, you may represent NI, ethnic distribution and some categories of less motivated respondents.

Here is our suggested way of dealing with all the above:

- make sure you use all respondents from issue year 2 (wave 1) and issue year 1 (wave 2) - this will compensate for NI and ethnic boost differential

probabilities

- if you base your selection on interview date you will automatically include late respondents from year 1, wave 1 (e.g. issue months of

November-December 2009, but interview date 2010) but exclude late respondents from wave 2 year 1 (issue months of November - December 2010,

but interview date of 2011). Your assumption is that these are similar. This is a good enough assumption, although we know it isn't perfect.

- with the above set up and assumptions in mind, you can just use cross-sectional weights from each wave for relevant observations

-finally, you will have a few people observed twice in the same calendar year (from different waves). This shouldn't be a problem, but you may want to

control for clustering or exclude one of the entries.

Hopes this helps,

Olena

#3 - 10/21/2013 10:23 AM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 80 to 100

#4 - 11/10/2015 02:19 PM - Gundi Knies
http://melbourneinstitute.com/hilda/doc/datafaq.htm


- Assignee set to Redmine Admin

- Target version set to X M
